$(function()
{
	var top=550;

	var left = 260;
	var turn = 1;
	$('.click').click(function () {
		if ($(this).data('value') === turn) {
			$(this).addClass('right');
			$(this).unbind('click');
			turn++;
			if (turn > 1 && turn < 5)
				{
					setTimeout(function()
					{

						$('#jplayer').jPlayer('setMedia', {mp3: './media/498-'+turn+'.mp3'}).jPlayer('play');

					}, 100);
				}
			if (turn === 5){
			$('#jplayer_well').jPlayer('play');
			}

		} else {
			$(this).addClass('wrong');
			var obj = this;
			setTimeout(function () {
				$(obj).removeClass('wrong');
			}, 1500);
		}
	});
});